Subject: Update - No Appeal for Con Con Decision
From: [email-masked]
Date: Tue, 25 Mar 1997 13:18:08 -0500 (EST)

Update - rebroadcast of Martin's Notes

Aloha auwinala kakou.

As a followup to a previous broadcast on the ConCon ruling by the Hawai`i
Supreme Court, the FOX and ABC affiliates in Honolulu have confirmed that
there will not be a Constitutional Convention in Hawai`i within the next ten
years.  

Further, both stations broadcast a reaction by the State Attorney General
Marjery Bronster, which said that the state will not seek an appeal to the
decision by the Hawai`i Supreme Court on the matter.

The NBC and CBS affiliates have not yet confirmed this story.  Their next
broadcast is not due until 10pm, Hawai`ian Standard Time, some 3 & 1/2 hours
from now.

A hui hou,

Martin